/*     12504 : 이미지 (비율형)      */
.img_ratio__12504__ {max-width:100%;vertical-align:top}
.img_ratio__12504__ * {box-sizing:border-box}
.img_ratio__12504__ a {display:inline-block;vertical-align:top}
.img_ratio__12504__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__12504__ img {width:auto}
}

/*     12505 : 타이틀 텍스트      */
.title__12505__ {font-size:0;}
.title__12505__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#85053b; letter-spacing:-.0em; line-height:1.4em;
}
.title__12505__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__12505__.style_top p {padding-top:10px;}
.title__12505__.style_top p:before {top:0; left:0; width:18px; height:4px;}

.title__12505__.style_right p {padding-right:14px;}
.title__12505__.style_right p:before {top:16%; right:0; width:4px; height:18px;}

.title__12505__.style_bottom p {padding-bottom:12px;}
.title__12505__.style_bottom p:before {bottom:0; left:0; width:18px; height:4px;}

.title__12505__.style_left p {padding-left:14px;}
.title__12505__.style_left p:before {top:16%; left:0; width:4px; height:18px;}

.title__12505__.style_circle1 p {padding-left:18px;}
.title__12505__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__12505__.style_circle2 p {padding-left:18px;}
.title__12505__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__12505__ p {font-size:28px;}
	.title__12505__.style_top p:before {width:28px;}
	.title__12505__.style_right p:before {height:28px;}
	.title__12505__.style_bottom p:before {width:28px;}
	.title__12505__.style_left p:before {height:28px;}
}

/*     12507 : 공백      */
.solid_line__12507__ {box-sizing:border-box; display:block; position:relative; width:100%; height:35px;}
.solid_line__12507__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__12507__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__12507__ {height:20px;}
}

/*     12508 : 장문 텍스트      */
.textarea__12508__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__12508__ p {font-size:16px}
}

/*     12510 : 공백      */
.solid_line__12510__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__12510__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__12510__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__12510__ {height:15px;}
}

/*     12509 : 타이틀 텍스트      */
.title__12509__ {font-size:0;}
.title__12509__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:13px; font-weight:bold; color:#444444; letter-spacing:-.0em; line-height:1.4em;
}
.title__12509__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__12509__.style_top p {padding-top:10px;}
.title__12509__.style_top p:before {top:0; left:0; width:13px; height:4px;}

.title__12509__.style_right p {padding-right:14px;}
.title__12509__.style_right p:before {top:16%; right:0; width:4px; height:13px;}

.title__12509__.style_bottom p {padding-bottom:12px;}
.title__12509__.style_bottom p:before {bottom:0; left:0; width:13px; height:4px;}

.title__12509__.style_left p {padding-left:14px;}
.title__12509__.style_left p:before {top:16%; left:0; width:4px; height:13px;}

.title__12509__.style_circle1 p {padding-left:18px;}
.title__12509__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__12509__.style_circle2 p {padding-left:18px;}
.title__12509__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__12509__ p {font-size:18px;}
	.title__12509__.style_top p:before {width:18px;}
	.title__12509__.style_right p:before {height:18px;}
	.title__12509__.style_bottom p:before {width:18px;}
	.title__12509__.style_left p:before {height:18px;}
}

